<?xml version="1.0" encoding="utf-8"?>
<dependencies>
    <androidPackages>
        <androidPackage spec="com.applovin.mediation:adcolony-adapter:4.5.0.0"/>
    </androidPackages>
    <iosPods>
        <iosPod name="AppLovinMediationAdColonyAdapter" version="4.6.1.0.2"/>
    </iosPods>
</dependencies>
